Summary:    Display file system space usage using graph and colors
Name:       dfc
Version:    3.0.4
Release:    %mkrel 1
License:    BSD-like
Group:      System/Base
URL:        http://projects.gw-computing.net/projects/dfc
Source0:    http://projects.gw-computing.net/attachments/download/79/dfc-%{version}.tar.xz
BuildRequires:	cmake

%description
Display file system space usage using graph and colors.

%prep
%setup -q

%build
%cmake -DSYSCONFDIR=%{_sysconfdir}
%make

%install
rm -rf %{buildroot}
cd build
%makeinstall_std
cd ..
%find_lang --with-man %{name}

%files -f %{name}.lang
%doc AUTHORS HACKING LICENSE README
%{_bindir}/dfc
%{_mandir}/man1/dfc.1*
%config(noreplace) %{_sysconfdir}/xdg/dfc/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/fr/dfcrc


%changelog
* Fri Aug 01 2014 pinoc <vogtpet at gmail.com> 3.0.4-1.pclos2014
- imported package dfc
